import { css } from 'chrome://resources/lit/v3_0/lit.rollup.js';
import { getCss as getCrSharedStyleLit } from 'chrome://resources/cr_elements/cr_shared_style_lit.css.js';
import { getCss as getSharedStyle } from '../shared_style.css.js';
import '../shared_vars.css.js';
let instance = null;
export function getCss() {
    return instance || (instance = [...[getCrSharedStyleLit(), getSharedStyle()], css `
#container {
  box-sizing: border-box;
}

.cr-title-text {
  margin-inline-start: 16px;
}

#site-groups {
  margin: 0 var(--cr-section-padding);
}`]);
}
